/*
    This CSS file was created by OwL for use by pointer.js,
     witch can be found on https://seattleowl.com.
*/

#pointer-dot {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 1px solid #000;
    position: fixed;
    border-radius: 10px;
    z-index: 101;
    pointer-events: none;
    padding: 5px;
    background-color: #000;
    transition: border-color 0.2s;
}

#pointer-ring {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    padding: 30px;
    border: 1.5px solid #000;
    position: fixed;
    border-radius: 100px;
    z-index: 102;
    pointer-events: none;
}

html {
    cursor: none !important;
}

a {
    cursor: none !important;
}
